Bug 1738622 - RFE: Update qpdfview package
Summary: RFE: Update qpdfview package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qpdfview
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zamir SUN
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-07 15:32 UTC by billiboy
Modified: 2019-08-26 00:52 UTC (History)
3 users (show)

Fixed In Version: qpdfview-0.4.18-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-26 00:52:45 UTC
Type: Bug


Attachments (Terms of Use)

Description billiboy 2019-08-07 15:32:44 UTC
There is a newer release available at URL https://launchpad.net/qpdfview/trunk/0.4.18/+download/qpdfview-0.4.18.tar.gz
Please consider updating the qpdfview package.

Comment 1 Fedora Update System 2019-08-17 13:51:51 UTC
FEDORA-2019-966a917b07 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-966a917b07

Comment 2 Fedora Update System 2019-08-18 00:46:03 UTC
qpdfview-0.4.18-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-966a917b07

Comment 3 billiboy 2019-08-18 13:06:43 UTC
Works flawless for me.
Thanks for consideration.

Comment 4 Fedora Update System 2019-08-26 00:52:45 UTC
qpdfview-0.4.18-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.